package la;

/**

<P>About package '<B>la</B>'
</P>

<UL>

<LI>{@link la.la.README la.la} package -- L's <B>&lambda;</B>-calculus
  <UL>
  <LI>{@link la.la.Value    Value}    class
  <LI>{@link la.la.FP       FP}       functional programming class
  <LI>{@link la.la.Function Function} class
  <LI> . . .
  </UL>

<LI>{@link la.maths.README la.maths} package
  <UL>
  <LI>{@link la.maths.Maths  Maths}  class
  <LI>{@link la.maths.Vector Vector} class
  <LI>{@link la.maths.Matrix Matrix} class
  <LI>{@link la.maths.Q <B>Q</B>}    class -- quaternions
  </UL>

<LI>{@link la.util.README la.util} package
  <UL>
  <LI>{@link la.util.Util}   class -- useful functions (methods)
  <LI>{@link la.util.Series} class -- Series of {@link la.la.Value Values}
  </UL>

</UL>

<P>See [<A HREF="http://www.allisons.org/ll/Computing/"
            TARGET="LL">www.allisons.org/ll/Computing/</A>].
</P>

<P>Copyright (c) 2018 Lloyd Allison.

   Reference: 
     Lloyd Allison, "Coding Ockham's Razor", Springer, 2018.

   This file is free software: you can redistribute it and/or modify it
   under the terms of the GNU General Public License (GPL) as published
   by the Free Software Foundation, either version 3 of the License, or
   (at your option) any later version.

   This file is distributed in the hope that it will be useful,
   but WITHOUT ANY WARRANTY; without even the implied warranty of
   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
   GNU General Public License for more details.

   You should have received a copy of the GNU General Public License
   along with this file. If not, see http://www.gnu.org/licenses/
</P>

<!-- Class README seems to be necessary to keep Javadoc happy? ... -->

*/

public class README
 { public String toString()
    { return "see www.allisons.org/ll/Computing/"; }
 }

// (c) Lloyd Allison, 2013, 2 Dec 2016.  [See *.java for licence conditions.]
